@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

.pointcolor{
	color:#00733f !important;
	font-weight: 900 !important;
}
/*Layer*/
body{width:100%}
#wrap{width:100%;min-width:1292px;}
#header{width:100%;height:122px;background:url(/images/common/bg_header.gif) repeat-x}
#container{width:100%}
#contents{width:1290px;margin:0 auto; padding-bottom:70px;
border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
#footer{width:100%;background:#303030}
#bg_black{display:none;position:absolute;left:0;top:0;width:100%;
background:url(/images/common/bg_black.png) repeat;z-index:100;}
#vod{display:none;position:relative;position:absolute;left:50%;top:192px;margin-left:-427px;z-index:9999999;}
#vod a{position:absolute;right:-50px;top:0;} 

/*header*/
.head{position:relative;width:1292px;height:122px;padding-top:35px;margin:0 auto;}
.head .gnb{width:1290px;height:87px;margin:0 auto;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.head .gnb h1{float:left;width:158px;}
.head .gnb .mainmenu{float:right;margin-top:46px;padding:0 15px 0 0}
.head .gnb .mainmenu>ul{padding-left:1px;
background:url(/images/common/bg_mainmenu.gif) no-repeat left center}
.head .gnb .mainmenu>ul:after{content:"";clear:both;display:block;}
.head .gnb .mainmenu>ul>li{float:left; width:167px; text-align:Center; height:36px; line-height:36px; position:relative; padding-bottom:4px;
background:url(/images/common/bg_mainmenu.gif) no-repeat right center}
.head .gnb .mainmenu>ul>li:hover{}
.head .gnb .mainmenu>ul>li>a{display:block;font-size:15px;color:#222;font-weight:600;}
.head .gnb .mainmenu>ul>li:hover>a{color:#fff !important; background:#656565}
.head .gnb .mainmenu>ul>li>a.on{color:#ffff}
.mainmenu li.red:hover{background:#ff0000 !important;}
.head .gnb .mainmenu>ul>li>ul{position:absolute; left:0; top:100%; z-index:10000; background:#313131; display:none;}
.head .gnb .mainmenu>ul>li>ul>li{width:167px; height:40px; line-height:40px; border-top:1px solid #525252}
.head .gnb .mainmenu>ul>li>ul>li.line{line-height:1.5em;}
.head .gnb .mainmenu>ul>li>ul>li:first-child{border-top:none;}
.head .gnb .mainmenu>ul>li>ul>li>a{color:#fff; display:block; width:167px; height:40px; line-height:40px;}
.head .gnb .mainmenu>ul>li>ul>li:hover{background:#1e723e;}
.head .gnb .mainmenu>ul>li>ul>li.on>a{}
.head .gnb .mainmenu>ul>li>ul>li.line a{line-height:1.5em;}
.head .topmenu{overflow:hidden;position:absolute;right:1px;top:0;}
.head .topmenu .tm1{overflow:hidden;float:left;margin-top:7px;}
.head .topmenu .tm1 li{float:left;padding:0 13px; margin-top:3px;
background:url(/images/common/bg_topmenu.gif) no-repeat right center}
.head .topmenu .tm1 li a{display:block;font-size:12px;color:#bdbdbd}
.head .topmenu .tm1 li.last{background:0;}
.head .topmenu .tm2{overflow:hidden;float:left;}
.head .topmenu .tm2 li{float:left}
.head .topmenu .tm1 li.search{
	font-size:0;
	margin-top:0;
	}
.head .topmenu .tm1 li.search input{
	display:inline-block;#display:inline;*zoom:1;
	width:168px;
	height:20px;
	border:1px solid #b5b5b5;
	vertical-align:top;
	background:none;
	color:#fff;
	}
.head .topmenu .tm1 li.search a{
	display:inline-block;#display:inline;*zoom:1;
	border:1px solid #b5b5b5;
	vertical-align:top;
	border-left:none;
	width:40px;
	text-align:center;
	height:20px;

	}
.head .topmenu .tm1 li.search a img{margin-top:3px;}
/*contents*/

.main_top_area{overflow:hidden;width:100%;border-bottom:1px solid #e5e5e5}
.visual{float:left;width:1006px;height:500px;padding:15px;}
.mainquick{float:left;width:223px;height:500px;padding:15px;
border-left:1px solid #e5e5e5}

.mainquick .ban01{ margin-bottom:14px; }

.mainquick_box{width:223px;height:500px;background:#1e723e;}
.mainquick_box .mainquick_title{width:175px;margin:0 auto;}
.mainquick_box .mainquick_list{}
.mainquick_box .mainquick_list ul{width:175px;margin:0 auto}
.mainquick_box .mainquick_list ul li{border-bottom:1px solid #42865c;}
.mainquick_box .mainquick_list ul li a{display:block;width:100%;padding:22px 0;
font-size:14px;font-weight:600;color:#fff;}
.mainquick_list ul li.bg1{background:url(/images/main/bg_main_quick_list1.gif) no-repeat right center}
.mainquick_list ul li.bg1 a{padding-top:30px;}
.mainquick_list ul li.bg2{background:url(/images/main/bg_main_quick_list2.gif) no-repeat right center}
.mainquick_list ul li.bg3{background:url(/images/main/bg_main_quick_list3.gif) no-repeat right center}
.mainquick_list ul li.bg4{background:url(/images/main/bg_main_quick_list4.gif) no-repeat right center}
.mainquick_list ul li.bg5{background:url(/images/main/bg_main_quick_list5.gif) no-repeat right center;}
.mainquick_list ul li.bg6{background:url(/images/main/bg_main_quick_list6.gif) no-repeat right center;}
.mainquick_list ul li.bg6 a{}

	/*visual*/
.visual{position:relative;}
.visual .vprev{position:absolute;left:15px;top:239px;z-index:20}
.visual .vnext{position:absolute;right:15px;top:239px;z-index:20;}
.visual .visual_txt_area{position:relative;position:absolute;left:15px;top:0px;width:100%;height:100%;
background:url(/images/main/bg_visual_txt.png) no-repeat;z-index:10;}
.visual .visual_txt_area .txt1{position:absolute;left:115px;/*top:140px;*//* top:202px; */ top:75px; opacity:0}
.visual .visual_txt_area .txt2{position:absolute;left:95px;top:287px;padding-top:15px;opacity:0;
background:url(/images/main/visual_bar.gif) no-repeat left top;
font-size:17px;color:#e0e0e5;line-height:160%;font-weight:600}

.visual_img_list_area{overflow:hidden;position:relative;width:100%;height:500px}

/* .visual_img_list{overflow:hidden;position:absolute;left:0;top:0;width:100000px;}
.visual_img_list li{float:left;} */
.visual_img_list{}
.visual_img_list li{}
.visual_ctr{position:absolute;left:0;bottom:44px;width:100%;z-index:10}
.visual_ctr ul{text-align:center}
.visual_ctr ul li{display:inline-block;#display:inline;*zoom:1;padding:0 2px}



.main_mid{padding:50px 0 20px;border-bottom:1px solid #e5e5e5;text-align:center}
.main_mid_top{}
.main_mid_top .main_mid_since{}
.main_mid_top .main_mid_since .txt{margin-top:15px;line-height:140%;color:#666;font-size:14px;}
.main_mid_list_area{width:1260px;margin:20px auto 0}
.main_mid_list_area h2{padding-top:68px;background:url(/images/main/main_bg1.gif) no-repeat top center;
color:#333;font-size:19px;font-weight:600}
.main_mid_list{margin-top:20px;}
.main_mid_list ul{overflow:hidden}
.main_mid_list ul li{float:left;margin-right:16px;}
.main_mid_list ul li.last{margin:0}


.main_bbs{overflow:hidden;padding:50px 0;border-bottom:1px solid #e5e5e5}
.main_bbs .media{float:left;width:429px;height:165px;
border-right:1px solid #e5e5e5}
.main_bbs .notice{float:left;width:429px;height:165px;
border-right:1px solid #e5e5e5}
.main_bbs .messages{float:left;width:429px;height:165px;}

.main_bbs_title{position:relative;width:370px;margin:0 auto}
.main_bbs_title .tit{padding:7px 0 10px 58px;font-size:19px;font-weight:600;color:#333;}
.main_bbs_title .bg1{background:url(/images/main/main_bbs_bg1.gif) no-repeat 2px top}
.main_bbs_title .bg2{background:url(/images/main/main_bbs_bg2.gif) no-repeat 2px top}
.main_bbs_title .bg3{background:url(/images/main/main_bbs_bg3.gif) no-repeat 2px top}
.main_bbs_title .more{position:absolute;right:0;top:10px;}

.main_bbs_list{width:370px;margin:0 auto}
.main_bbs_list ul{margin-top:25px;}
.main_bbs_list ul li{margin-bottom:10px;padding-left:10px;
background:url(/images/main/bg_list.gif) no-repeat left 4px}
.main_bbs_list ul li .cate{}
.main_bbs_list ul li a{color:#666;}

.main_bbs_list2{overflow:hidden;position:relative;width:370px;height:97px;margin:25px auto 0}
.main_bbs_list2 ul{overflow:hidden;position:absolute;left:0;top:0;width:10000px;}
.main_bbs_list2 ul li{overflow:hidden;float:left;margin-right:11px}
.main_bbs_list2 ul li .txtarea{float:left;width:227px;margin-right:10px}
.main_bbs_list2 ul li .txtarea .sbj{margin-bottom:10px;}
.main_bbs_list2 ul li .txtarea .sbj a{color:#393939;font-size:15px;font-weight:600}
.main_bbs_list2 ul li .txtarea .sbj2{margin-bottom:10px;}
.main_bbs_list2 ul li .txtarea .sbj2 a{color:#393939;font-size:14px;font-weight:600;line-height:140%;}
.main_bbs_list2 ul li .txtarea .txt{}
.main_bbs_list2 ul li .txtarea .txt a{color:#666;font-size:12px;line-height:150%;}
.main_bbs_list2 ul li .imgarea{float:right;width:132px;}
.main_bbs_list2_ctr{position:absolute;left:0;bottom:0}


.main_vod{width:1260px;margin:0 auto;padding:15px;border-bottom:1px solid #e5e5e5}
.main_vod_box{width:100%;height:210px;padding:100px 0 0 0;text-align:center;
background:url(/images/main/main_vod_bg.jpg) no-repeat}
.main_vod_box h3{margin-bottom:18px;font-size:30px;color:#ededed;font-weight:500}


.main_btm_list{padding:50px 0;border-bottom:1px solid #e5e5e5;text-align:center}
.main_btm_list ul{}
.main_btm_list ul li{display:inline-block;#display:inline;*zoom:1;width:25%}
.main_btm_list ul li .tit{margin-bottom:15px;}
.main_btm_list ul li p{line-height:150%;font-size:13px;color:#666;}


.main_material{overflow:hidden;padding:15px;border-bottom:1px solid #e5e5e5; }
.main_material .vod_news{float:left;width:622px;margin-right:16px;}
.main_material .watch{overflow:hidden; width:624px}
.main_material .watch .watch_box1{overflow:hidden;padding:27px 13px; width:282px; background:#303030; float:left;
cursor:pointer}
.main_material .watch .watch_box1:first-child{margin-right:6px;}
.main_material .watch .watch_box1 .thumzone{float:left;margin-right:17px;}
.main_material .watch .watch_box1 .txtzone{float:left;width:257px;font-size:19px;font-weight:600;color:#fff; 
line-height:140%}
/*
.main_material .watch .watch_box .txtzone .top{padding:10px 0 22px 0;
background:url(/images/main/watch_bg_dot.gif) repeat-x left bottom}
.main_material .watch .watch_box .txtzone .btm{padding:16px 0 0 0}*/
.main_material .watch .watch_box .txtzone .top{ font-size:19px; font-weight:600; color:#ffffff; line-height:1.2em; margin-bottom:10px;}
.main_material .watch .watch_box .txtzone .btm{ color:#fff; font-size:13px  ;line-height:1.2em}
.main_material .newletter{overflow:hidden;height:50px;margin-top:5px;background:#1e7261}
.main_material .newletter .newsletter_tit{float:left;width:196px;text-align:center;font-size:17px;font-weight:600;
color:#fff;line-height:50px}
.main_material .newletter .email_area{float:left;line-height:50px;}
.main_material .newletter .email_area input.ipt{width:294px;height:28px;border:0;padding:0 10px}
.main_material .brochure{float:left;width:303px;height:260px;margin-right:16px;
text-align:center;}
.main_material .brochure a{display:block;}
.main_material .brochure a:first-child{margin-bottom:6px}
.main_material .publication{float:left;width:303px;height:260px;
background:url(/images/main/bg_brochure2.jpg) no-repeat;text-align:center;}
.main_material .tit{margin-top:37px;padding-bottom:11px;
background:url(/images/main/bg_line.gif) no-repeat bottom center;
font-size:19px;font-weight:600;color:#fff}
.main_material .txt{margin:10px 0 16px 0;padding-bottom:60px;color:#c0c5c8;font-size:13px;line-height:140%;}
.main_material .brochure .txt{padding-bottom:74px;}
.main_material .brochure .txt{background:url(/images/main/photo_icon.png) no-repeat center center}
.main_material .publication .txt{background:url(/images/main/bg_publication_icon.png) no-repeat bottom center}
.main_material .btn{}


.photos{padding:50px 0;}
.photos .title{position:relative;width:1260px;margin:0 auto 15px;text-align:center;}
.photos .title h3{font-size:19px;font-weight:600;color:#333}
.photos .title .more{position:absolute;right:0;top:0}
.photos_list{width:1260px;margin:0 auto}
.photos_list ul{overflow:hidden;}
.photos_list ul li{float:left;text-align:center;margin-right:12px}
.photos_list ul li:last-child{margin-right: 0px;}
.photos_list ul li .thum{margin-bottom:15px;}
.photos_list ul li .sbj{
    width: 188px;
    overflow: hidden;
    height: 16px;
}

.photos_layer{display:none;position:relative;position:absolute;left:50%;top:0;margin-left:-580px;
padding:103px 136px 50px;z-index:120;background:#343434}
.photos_layer .pprev{position:absolute;left:63px;top:50%;margin-top:-17px}
.photos_layer .pnext{position:absolute;right:63px;top:50%;margin-top:-17px}
.photos_layer .pbtnx{position:absolute;right:51px;top:31px}
.photos_big{overflow:hidden;position:relative;width:886px;height:665px;margin:0 auto;}
.photos_big ul{overflow:hidden;position:absolute;left:0;top:0;width:100000px;}
.photos_big ul li{float:left;}
.photos_big ul li .titlearea{margin-top:48px;text-align:center;color:#c2c2c2;font-weight:600}



/*footer*/
.foot{overflow:hidden;width:1292px;margin:0 auto;padding:30px 0 80px;}
.foot_logo{float:left;margin-right:20px;}
.foot_info{float:left;}
.foot_info address{margin-bottom:10px;color:#838383;font-weight:600;line-height:145%}
.foot_info .copy{color:#595959;font-weight:600;font-size:11px;}



.sns_borad{
	float: left;
    width: 302px;
	}
.sns_borad .sns_head{}
.sns_borad .sns_head ul{
	padding:5px 8px;
	overflow:hidden;
	width:286px;
	height:40px;
	background:#f2f2f4;
	}
.sns_borad .sns_head ul li{float:left; margin-left:5px;}
.sns_borad .sns_head ul li:first-child{margin-left:0}
.sns_borad .sns_head ul li a{}
.sns_borad .sns_con{height:208px; border:1px solid #f2f2f4;overflow-y:hidden;     }
.sns_borad .sns_con ul{}
.sns_borad .sns_con ul.sns_con1{width:300px;}
.sns_borad .sns_con ul.sns_con2{display:none;padding:25px 15px; height: 160px;    overflow-y: scroll;}
.sns_borad .sns_con ul.sns_con2 li .img_box{
width:100%;
margin-bottom:20px; }


.sns_borad .sns_con ul.sns_con3{display:none;padding:25px 15px; height: 160px;    overflow-y: scroll;}
.sns_borad .sns_con ul.sns_con3 li{
	background:url('/images/main//gray_dot.jpg') no-repeat left center;
	padding-left:8px;
	margin-top:10px;
	line-height:1em;
	font-size:13px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	width:250px; 
	}
.sns_borad .sns_con ul li:first-child{
	margin-top:0;
	}
.sns_borad .sns_con ul li a{
	color:#737373;
	}

.sns_borad .sns_con ul.sns_con4{display:none;padding:25px 15px; height: 160px;    overflow-y: scroll;}
.sns_borad .sns_con ul.sns_con4 li{
	line-height:1em;
	font-size:13px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	width:250px; 
	}
.sns_borad .sns_con ul.sns_con4 li h3{
    margin: 10px 0 15px;
    width: 240px;
    color: #333;
    font-size: 17px;
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.sns_borad .sns_con ul.sns_con5{display:none;padding:25px 15px; height: 160px;    overflow-y: scroll;}
.sns_borad .sns_con ul.sns_con5 li{
	line-height:1em;
	font-size:13px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	width:250px; 
	}
.sns_borad .sns_con ul.sns_con5 li h3{
    margin: 10px 0 15px;
    width: 240px;
    color: #333;
    font-size: 17px;
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}



/* 팝업창 */
.popup_box{
    position:absolute; 
    top:100px;
    left:100px;
    z-index:10000;  
    background: #fff; 
    border-top:10px solid #017141;
}
.popup_box2{
    position:absolute; 
    top:100px;
    left:100px;
    z-index:10000;  
    background: #fff; 
    border-top:10px solid #017141;
}
#mask{
 position:fixed;  
   z-index:9000;  
   background-color:rgba(0,0,0,0.3);  
    /* display:none; */
   width:100%;
   height:130%;  
   left:0;
   top:0;
}

.popup_bottom{
width: 100%;
/* list-style: none; */
font-size: 0;
margin: 0;
padding: 0;
background: #fff;
}
.popup_bottom li {

display: inline-block;
width:50%;
font-size: 18px;
height: 71px;
line-height: 71px;
text-align: center;
border-top:1px solid #e4e4e4;
box-sizing: border-box;
font-family: "나눔고딕";
}
.popup_bottom li:first-child{
border-right: 1px solid #e4e4e4;
} 

.popup_bottom li a:hover{
background-color: #017141;
color:#fff;
} 
.popup_bottom li a{
	  
width: 100%;
height: 100%;
color:#8c8c8c;
display: inline-block;
cursor: pointer;
transition: .4s .1s;
}
.pop_con_button{ 
width: 500px;
height: 59px;
background-color: #017141;

line-height: 59px;
text-align: center;
font-size: 18px;
border-radius: 8px;
margin: 0 auto 67px;
}
.pop_con_button a{
	font-family: "나눔고딕";
	color:#fff;
}
/* 팝업창 end */


/*=======비쥬얼 시스템 bx슬라이더 적용 css==========*/

.main_top_area .add_bxclass{
    position: absolute;
    bottom: 41px !important;
    z-index: 999;

}
.main_top_area .bx-wrapper .bx-pager.add_bxclass.bx-default-pager a{
    background: transparent;
    border: 2px solid #fff;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}
.main_top_area .bx-wrapper .bx-pager.add_bxclass.bx-default-pager a.active{
    background: #fff;
}
.main_top_area .bx-wrapper {
height: 100%;
}
.main_top_area .bx-wrapper .bx-viewport{
height: 100% !important;
}
/*=======비쥬얼 시스템 bx슬라이더 적용 css 끝=========*/





/* 메인수정 2020-10-27 */
.mainquick{padding:15px;}
.mainquick>div{
	box-sizing:border-box;
	width:100%;height:100%;
	padding:24px;
	background:#1e723e;
}
.mainquick .titlearea{
	padding:13px 0 27px;
	background:url(/images/main/mainquick_bg1.png) no-repeat center bottom;
}
.mainquick .banners{}
.mainquick .banners>a{
	display:block;
	box-sizing:border-box;
	width:100%;height:94px;
	border-bottom:1px solid rgba(255,255,255,0.2);
	font-size:14px;color:#fff;line-height:94px;font-weight:500;
}
.mainquick .banners>a:nth-child(1){background:url(/images/main/mainquick_ico1.png) no-repeat right center;}
.mainquick .banners>a:nth-child(2){background:url(/images/main/mainquick_ico2.png) no-repeat right center;}
.mainquick .banners>a:nth-child(3){background:url(/images/main/mainquick_ico3.png) no-repeat right center;}
.mainquick .banners>a:nth-child(4){background:url(/images/main/mainquick_ico4.png) no-repeat right center;}

.main_mid{padding-bottom:50px;}
.main_mid_top .main_mid_since{margin-bottom:40px;}
.main_mid_list ul li{position:relative;}
.main_mid_list ul li .txtarea{	
	box-sizing:border-box;
	position:absolute;left:0;bottom:0;
	width:100%;height:83px;	
	padding:22px 25px;
	text-align:left;
}
.main_mid_list ul li .txtarea:after{
	display:block;content:"";
	width:36px;height:36px;
	background:url(/images/main/main_sec2_arr1.png) no-repeat;
	position:absolute;right:25px;top:25px;
}
.main_mid_list ul li:hover .txtarea:after{
	background:url(/images/main/main_sec2_arr2.png) no-repeat;
}
.main_mid_list ul li:nth-child(1) .txtarea{background:url(/images/main/main_sec2_bg1.png) no-repeat;}
.main_mid_list ul li:nth-child(2) .txtarea{background:url(/images/main/main_sec2_bg2.png) no-repeat;}
.main_mid_list ul li:nth-child(3) .txtarea{background:url(/images/main/main_sec2_bg3.png) no-repeat;}
.main_mid_list ul li:nth-child(4) .txtarea{background:url(/images/main/main_sec2_bg4.png) no-repeat;}
.main_mid_list ul li:nth-child(1):hover .txtarea{background:url(/images/main/main_sec2_bg1_over.png) no-repeat;}
.main_mid_list ul li:nth-child(2):hover .txtarea{background:url(/images/main/main_sec2_bg2_over.png) no-repeat;}
.main_mid_list ul li:nth-child(3):hover .txtarea{background:url(/images/main/main_sec2_bg3_over.png) no-repeat;}
.main_mid_list ul li:nth-child(4):hover .txtarea{background:url(/images/main/main_sec2_bg4_over.png) no-repeat;}
.main_mid_list ul li .txtarea .eng{font-size:16px;color:#fff;font-weight:600;margin-bottom:4px;}
.main_mid_list ul li .txtarea .kr{font-size:15px;color:rgba(255,255,255,0.6);}

.main_vod{padding:50px 0;}
.main_vod .titlearea{position:relative;text-align:center;margin-bottom:15px;}
.main_vod .titlearea h3{font-size:19px;color:#333;font-weight:500;}
.main_vod .titlearea a{position:absolute;right:0;bottom:0;}
.main_vod .titlearea a img{}
.main_vod_box{background: url(/images/main/2021main_vod_bg.jpg) no-repeat;}

.main_btm_list ul li p{font-size:14px;}

.photos_list ul li .sbj a{font-size:13px;color:#333;font-weight:500;width: 200px;overflow: hidden;}

.main_new_section{display:flex;justify-content:space-between;padding:15px;}
.main_new_section .sch{
	display:flex;
	width:622px;height:260px;
}
.main_new_section .sch .cal{
	box-sizing:border-box;
	width:50%;
	padding:30px 25px;
	background:#1e723e;
}
.main_new_section .sch .cal .cal_title{display:flex;align-items:center;}
.main_new_section .sch .cal .cal_title .tit{
	box-sizing:border-box;
	width:calc(100% - 18px);
	padding:0 10px;
	font-size:17px;color:#fff;font-weight:500;text-align:center;
}
.main_new_section .sch .cal .cal_wrap{margin-top:15px;}
.main_new_section .sch .cal .cal_wrap table{width:100%;}
.main_new_section .sch .cal .cal_wrap table th{
	width:27px;
	padding:0 0 10px 0;
	font-size:14px;color:#fff;font-weight:500;text-align:center;
}
.main_new_section .sch .cal .cal_wrap table td{text-align:center;}
.main_new_section .sch .cal .cal_wrap table td>span{
	display:inline-flex;justify-content:center;align-items:center;
	border-radius:50%;
	width:27px;height:27px;font-size:14px;color:#fff;font-weight:500;
}
.main_new_section .sch .cal .cal_wrap table td a{
	display:block;box-sizing:border-box;position:relative;
	width:27px;height:27px;
	text-align:center;
	font-size:14px;color:#fff;font-weight:500;line-height:27px;
}
.main_new_section .sch .cal .cal_wrap table td>span:hover{background:#000;}
.main_new_section .sch .cal .cal_wrap table td a>span{
	display:inline-block;min-width:14px;line-height:130%;border-bottom:1px solid #75beea;
	position:absolute;left:50%;bottom:5px;margin-left:-7px;
}
.main_new_section .sch .cal .cal_wrap table td>span.on >a{
	color:#75beea;
}


.main_new_section .sch .sch_wrap{
	box-sizing:border-box;
	width:50%;
	padding:7px;
	background:url(/images/main/main_new_sec_bg1.jpg) no-repeat;
}
.main_new_section .sch .sch_wrap>div{
	box-sizing:border-box;width:100%;height:100%;border:1px solid rgba(255,255,255,0.1);
	padding:32px 22px 0;
	text-align:center;
}
.main_new_section .sch .sch_wrap>div h3{font-size:19px;color:#fff;font-weight:500;}
.main_new_section .sch .sch_wrap>div h3:after{
	display:block;content:"";
	width:39px;height:1px;
	background:rgba(255,255,255,0.5);
	margin:10px auto;
}
.main_new_section .sch .sch_wrap>div p{font-size:13px;color:rgba(255,255,255,0.7);}
.main_new_section .sch .sch_wrap>div .ico{margin:28px 0 30px;}
.main_new_section .sch .sch_wrap>div a{
	display:block;
	width:100%;height:40px;
	font-size:16px;color:#000;text-align:center;line-height:40px;font-weight:500;
	background:#75beea;
}
.main_new_section .sch .sch_wrap>div a img{display:inline-block;vertical-align:top;margin:14px 0 0 5px;}

.main_new_section .pub{
	box-sizing:border-box;
	width:622px;height:260px;
	padding:7px;
	background:url(/images/main/main_new_sec_bg2.jpg) no-repeat;
}
.main_new_section .pub>div{
	box-sizing:border-box;width:100%;height:100%;border:1px solid rgba(255,255,255,0.1);
	padding:32px;
	text-align:center;
}
.main_new_section .pub>div h3{font-size:19px;color:#fff;font-weight:500;}
.main_new_section .pub>div h3:after{
	display:block;content:"";
	width:39px;height:1px;
	background:rgba(255,255,255,0.5);
	margin:10px auto;
}
.main_new_section .pub>div p{font-size:13px;color:rgba(255,255,255,0.7);}
.main_new_section .pub>div .ico{margin:24px 0;}
.main_new_section .pub>div a{
	display:block;
	width:100%;height:40px;
	font-size:16px;color:#000;text-align:center;line-height:40px;font-weight:500;
	background:#ffd100;
}
.main_new_section .pub>div a img{display:inline-block;vertical-align:top;margin:14px 0 0 5px;}